<Ttpod 3.71 mp3 çalar sofft son versiyon Türkçeleştirme by burhan 2010>




sasagi

Üye
5800 ü neden desteklemiyor. Destekleyen sürümü varmı.
 
musty61ts

musty61ts

Üye
Birader tel.i formatlayıp yeniden yükledim, yine aynı. Hangi tel.lerde denedin sen bunu. Belki benim modelde bu sorunu veriyor. Telefon Nokia N72
 
By Burhan 2010

By Burhan 2010

Üye
Birader tel.i formatlayıp yeniden yükledim, yine aynı. Hangi tel.lerde denedin sen bunu. Belki benim modelde bu sorunu veriyor. Telefon Nokia N72
Nokia 6630 da denedim kardeş bi sorun yok.

--------------- Ekleme ---------------

Sağol birader super ya bence
rica ederim.

--------------- Ekleme ---------------

Sağol birader super ya bence
rica ederim.
 
By Burhan 2010

By Burhan 2010

Üye
Yeni temalar eklenmiştir.
 
By Burhan 2010

By Burhan 2010

Üye
Sağolun arkadaşlar.
 

sehiv

Üye
Süper ellerine sağlık
 
By Burhan 2010

By Burhan 2010

Üye
çok mersi arkadaşlar.
 
nejdet can

nejdet can

Üye
Burhan abi sizin TTPOD' unuzu kullanmak istedim yükledim ama cepte şöyle bu programın desteklenmediğine dair bir uyarı verdi.

daha önce tr ve eng farklı 3.71 versiyonlar yüklemiştim bir sorun yaşamamıştım 5800 kullanıyorum tel. hack'lidir sizin TTPOD'u sertifikalandırıp kullanayım dedim sertifikalandırmada da sorun çıktı...

neden bu hatalar oldu bende ilgilenirseniz sevinirim...

EDİT---> Özür dilerim yeni farkettim s60v5 için değilmiş...
 

qpmqp

Üye
Bu by burhan cok fena sayesinde bir çok bilgi alıyoruz
 
By Burhan 2010

By Burhan 2010

Üye
Burhan abi sizin TTPOD' unuzu kullanmak istedim yükledim ama cepte şöyle bu programın desteklenmediğine dair bir uyarı verdi.

daha önce tr ve eng farklı 3.71 versiyonlar yüklemiştim bir sorun yaşamamıştım 5800 kullanıyorum tel. hack'lidir sizin TTPOD'u sertifikalandırıp kullanayım dedim sertifikalandırmada da sorun çıktı...

neden bu hatalar oldu bende ilgilenirseniz sevinirim...

EDİT---> Özür dilerim yeni farkettim s60v5 için değilmiş...
nejdet s60_v2 bölümùndeki uygulamayı senin telefonun desteklemez sen s60_v5 e bakacaksın dolayısıyla bu bölüm s60_v2 çalışmaz senin telefonunda güzel insan
 
ultra-cengo24

ultra-cengo24

Üye
sen sağol emi
 
okkankaya

okkankaya

Üye
teşekkürler
 

ayaz_3461

Üye
öncelikle tskrler nokıa n73 de dosya hata diyorr bir türlü kuramıyorumm telefonda daha önce yüklenmiş sürüm yok ilk defa yüklüyecegim ama malesef olmuyor yardım ederseniz sewinirim
 
By Burhan 2010

By Burhan 2010

Üye
öncelikle tskrler nokıa n73 de dosya hata diyorr bir türlü kuramıyorumm telefonda daha önce yüklenmiş sürüm yok ilk defa yüklüyecegim ama malesef olmuyor yardım ederseniz sewinirim
hata der çünkü senin telefonunu desteklemez sen s60v3 bölümündeki ttpodu indirmen lazım dolayısıyla burası s60v2 yani ş60v2 lerdeki hiç bir uygulama çalışmaz s60v3 bölümünden indirmen gerek.
 
Esendağlı

Esendağlı

Üye
Teşekkürler
 
Üst Alt